Rwanda RAMS - Feature #129

[Service] - Import for Property Details table
26/04/2024 06:51 PM - Praveen kumar Bandi

Status: Resolved Start date: 26/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Import for Property Details table

History

#1 - 30/04/2024 09:42 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 15/05/2024 09:20 PM - Santosh Mutakoduru
- Status changed from In Progress to Resolved

- Assignee changed from Santosh Mutakoduru to Kalyan Battula
